#bubble_tooltip {
    max-width: 300px;
    position: absolute;
    display: none;
    height: auto;
    border-radius: 15px;
    border: 1px solid #105d76;
    padding:10px;
    background-color:white;
    margin-bottom:25px;
}
	#bubble_tooltip .bubble_top{
		background-repeat:no-repeat;
	
	}
	#bubble_tooltip .bubble_middle{
		background-repeat:repeat-y;	
		background-position:bottom left;
		padding-left:7px;
		padding-right:7px;
        background-color:white;
        padding-bottom:15px;
        max-width:275px;
	}
	#bubble_tooltip .bubble_middle span{
		position:relative;
		top:8px;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		font-size:11px;
        height:auto;
	}
    #bubble_tooltip .bubble_bottom {
        
    }